﻿.icons-qfanglogo,
.icons-listings,
.icons-sidetools {
	width: 0;
	height: 0;
	display: block;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

.qfang_header {
	width: 100%;
	height: 61px;
	background: #fff;
}

.qfang_header_inner {
	width: 990px;
	margin: 0 auto;
}

.qfang_logo {
	width: 181px;
	height: 36px;
	margin: 11px 0 0;
	float: left;
}

.qfang_logo a {
	display: block;
	width: 181px;
	height: 36px;
	text-indent: -9999px;
	background-position: -10px -10px;
}

.qfang_cities {
	float: left;
	margin: 0 0 0 6px;
	width: 140px;
}

.qfang_cities .v_line {
	margin: 31px 0 0;
}

.v_line {
	width: 1px;
	height: 11px;
	display: block;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	background-color: #b2b2b2;
}

.qfang_cities .city_area {
	height: 61px;
}

.qfang_cities .cur_city {
	height: 61px;
	padding: 0 10px 0 3px;
	width: 60px;
	margin: 0 0 0 4px;
	position: relative;
	_display: inline;
	z-index: 11;
}

.qfang_cities .cur_city span {
	color: #999;
	float: left;
}

.qfang_cities .cur_city .cur_city_name {
	padding: 26px 0 0;
	line-height: 20px;
	_line-height: 22px;
}

.qfang_cities .cur_city i {
	width: 5px;
	height: 3px;
	margin: 35px 0 0 5px;
	float: left;
	background-position: -160px -195px;
}

html:root .qfang_cities .cur_city i {
	background-position: -160px -195px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease 0s;
	-moz-transition: .25s ease 0s;
	-o-transition: .25s ease 0s;
	-ms-transition: .25s ease 0s;
	transition: .25s ease 0s;
}

.qfang_cities .cur_city_hover i {
	background-position: -160px -192px;
}

html:root .qfang_cities .cur_city_hover i {
	background-position: -160px -195px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: all .25s ease 0s;
	-moz-transition: all .25s ease 0s;
	-o-transition: all .25s ease 0s;
	-ms-transition: all .25s ease 0s;
	transition: all .25s ease 0s;
}

.qfang_cities .city_drop_meun {
	position: absolute;
	top: 61px;
	left: 50%;
	border: #aaa solid 1px;
	border-top: 0;
	background: #fefefe;
	width: 315px;
	margin: 0 0 0 -110px;
	overflow: hidden;
	display: none;
}

.qfang_cities .city_drop_meun ul {
	height: 22px;
	line-height: 22px;
	margin: 0 5px;
	padding: 10px 0 10px 5px;
	border-bottom: #ccc dashed 1px;
}

.qfang_cities .city_drop_meun ul li {
	float: left;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 10px 0 0;
	white-space: nowrap;
}

.qfang_cities .all_city {
	margin: 0 5px 5px;
	padding: 0 5px 0 0;
	text-align: right;
	background: #dedede;
	line-height: 22px;
	-webkit-text-shadow: 1px 1px 0 #fff;
	-moz-text-shadow: 1px 1px 0 #fff;
	-o-text-shadow: 1px 1px 0 #fff;
	-ms-text-shadow: 1px 1px 0 #fff;
	text-shadow: 1px 1px 0 #fff;
}

.qfang_cities .cur_city .drop_meun_field {
	color: #999;
	float: none;
}

.qfang_nav {
	margin: 10px 0 0;
}

.qfang_nav ul li {
	float: left;
}

.qfang_nav ul li a {
	float: left;
	font-size: 18px;
	line-height: 40px;
	display: block;
	padding: 0 10px;
	margin: 0 10px;
	_display: inline;
}

.qfang_nav ul .cur a,
.qfang_nav ul .cur a:hover {
	color: #fcb040;
	text-decoration: none;
	cursor: default;
}

.qfang-headernav {
	width: 100%;
	background: #333;
}

.qfang-headernav-inner {
	height: 56px;
	margin: 0 auto;
	width: 990px;
}

.qfang-logo {
	margin: 9px 0 0;
}

.qfang-logo a {
	display: block;
	width: 191px;
	height: 39px;
	text-indent: -9999px;
	background-position: -10px -259px;
}

.qfang-cities {
	float: left;
	margin: 0 0 0 12px;
	width: 82px;
}

.qfang-cities .v_line {
	height: 14px;
	background: #fff;
	margin: 28px 0 0;
}

.qfang-cities .city-area,
.qfang-cities .cur-city {
	height: 56px;
}

.qfang-cities .cur-city {
	padding: 0 10px 0 8px;
	width: auto!important;
	position: relative;
	z-index: 2001;
}

.qfang-cities .cur-city span {
	color: #fff;
	float: left;
	white-space: nowrap;
}

.qfang-cities .cur-city .cur-city-name {
	padding: 25px 0 0;
	line-height: 20px;
	_line-height: 22px;
}

.qfang-cities .cur-city i {
	width: 7px;
	height: 4px;
	margin: 33px 0 0 6px;
	float: left;
	background-position: -86px -32px;
}

.qfang-cities .cur_city_hover i {
	background-position: -86px -10px;
}

html:root .qfang-cities .cur-city i {
	background-position: -86px -32px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease 0s;
	-moz-transition: .25s ease 0s;
	-o-transition: .25s ease 0s;
	-ms-transition: .25s ease 0s;
	transition: .25s ease 0s;
}

html:root .qfang-cities .cur_city_hover i {
	background-position: -86px -32px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: all .25s ease 0s;
	-moz-transition: all .25s ease 0s;
	-o-transition: all .25s ease 0s;
	-ms-transition: all .25s ease 0s;
	transition: all .25s ease 0s;
}

.qfang-cities .city-drop-meun {
	display: none;
	position: absolute;
	top: 56px;
	left: 50%;
	border: #b1b1b1 solid 1px;
	background: #e5e5e5;
	width: 472px;
	margin: 0 0 0 -110px;
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	-o-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	-ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
}

.city-drop-meun-arrow {
	width: 13px;
	height: 7px;
	background-position: -360px -10px;
	position: absolute;
	z-index: 1;
	left: 13px;
	top: 50px;
	display: none;
}

.qfang-cities .city-drop-meun-arrow {
	left: 13px;
	display: none;
}

.qfang-cities .cur_city_hover .city-drop-meun-arrow {
	display: block;
}

.qfang-cities .city-drop-meun ul {
	padding: 0 5px;
	background: #fff;
}

.qfang-cities .city-drop-meun ul li {
	white-space: nowrap;
}

.qfang-cities .city-drop-meun .city-item {
	border-bottom: #dadada dashed 1px;
	padding: 10px 0 6px 10px;
}

.qfang-cities .city-drop-meun .city-item-last {
	border-bottom: 0;
}

.qfang-cities .cur-city .city-drop-meun .drop-meun-field {
	color: #b3b3b3;
}

.qfang-cities .city-drop-meun .city-con {
	width: 400px;
}

.qfang-cities .city-drop-meun .city-con a {
	float: left;
	display: block;
	padding: 0 0 4px 15px;
	white-space: nowrap;
}

.qfang-cities .city-drop-meun .city-con .hot {
	color: #00ae66;
}

.qfang-cities .city-drop-meun .all-city {
	padding: 0 15px 0 0;
	text-align: right;
	line-height: 28px;
	-webkit-text-shadow: 1px 1px 0 #fff;
	-moz-text-shadow: 1px 1px 0 #fff;
	-o-text-shadow: 1px 1px 0 #fff;
	-ms-text-shadow: 1px 1px 0 #fff;
	text-shadow: 1px 1px 0 #fff;
}

.qfang-nav {
	padding: 0 10px 0 0;
}

.qfang-nav,
.search-btn a span,
.members-category ul li a {
	font-family: "\5fae\8f6f\96c5\9ed1", "Microsoft YaHei", helvetica, tahoma, arial, verdana, sans-serif;
}

.qfang-nav ul li {
	float: left;
	position: relative;
	z-index: 400;
}

.qfang-nav ul li a {
	float: left;
	font-size: 16px;
	line-height: 56px;
	display: block;
	padding: 0 10px;
	_display: inline;
	color: #fff;
}

.qfang-nav ul li a:hover {
	color: #00ae66;
}

.qfang-nav ul .cur a,
.qfang-nav ul .cur a:hover {
	color: #fcb040;
	text-decoration: none;
}

.qfang-nav ul .cur .city-drop-meun-arrow {
	left: 50%;
	margin: 0 0 0 -6.5px;
	display: block;
}

.has-submenu {
	position: relative;
	z-index: 100;
}

.has-submenu .city-drop-meun-arrow {
	left: 50%;
	margin: 0 0 0 -6.5px;
}

.submenu-fixed {
	display: none;
	width: 126px;
	position: absolute;
	top: 56px;
	left: 50%;
	margin: 0 0 0 -63px;
	border: #dedede solid 1px;
	border-top: 0;
	background: #f9f9f9;
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	-o-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	-ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
}

.qfang-nav .submenu-fixed a {
	display: block;
	width: 126px;
	text-align: center;
	color: #2e2e2e;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border-top: #eee solid 1px;
	font-size: 14px;
}

.qfang-nav .submenu-fixed a:hover {
	background: #fff;
}

.officedetail-body .cur a,
.house_detail_body .cur a {
	color: #fcb040;
}

.officedetail-body .qfang-nav ul .cur .city-drop-meun-arrow,
.house_detail_body .qfang-nav ul .cur .city-drop-meun-arrow,
.body-map .qfang-nav ul .cur .city-drop-meun-arrow {
	display: none;
}

.qfang-headernav .qfang-nav ul .cur .submenu-fixed a {
	color: #2e2e2e;
}

.qfang-headernav .qfang-nav ul .cur .submenu-fixed a:hover {
	color: #00ae66;
	text-decoration: underline;
}

.members-login {
	position: relative;
	z-index: 400;
}

.members-trigger {
	width: 39px;
	height: 56px;
	background: #b9b9b9;
	overflow: hidden;
}

.members-trigger-loggedin {
	background: #141414;
}

.members-trigger i {
	width: 15px;
	height: 18px;
	margin: 19px 0 0 12px;
	background-position: -211px -46px;
}

.members-trigger .logged-in {
	width: 17px;
	margin: 19px 0 0 11px;
	background-position: -254px -46px;
}

.members-login-on .members-trigger {
	background: #fff;
}

.members-login-on .members-trigger i {
	background-position: -236px -46px;
}

.members-login-on .members-trigger .logged-in {
	background-position: -282px -46px;
}

.members-category {
	width: 126px;
	display: none;
	position: absolute;
	top: 56px;
	right: 0;
	_right: -1px;
	border: #dedede solid 1px;
	border-top: 0;
	background: #f9f9f9;
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	-o-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	-ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
}

.members-category ul li a {
	display: block;
	border-top: #eee solid 1px;
	width: 100%;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 14px;
}

.members-category ul li a:hover {
	background: #fff;
}

.members-category ul li .log-out {
	width: 100%;
	text-align: center;
	border-top: #eee solid 1px;
}

.members-category ul li .log-out a,
.members-category ul li .log-out a:hover {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: auto;
	background: none;
	border-top: 0;
}

.members-login-links {
	height: 56px;
	line-height: 56px;
	overflow: hidden;
	background: #242424;
	padding: 0 10px;
}

.members-login-links span {
	color: #fff;
	margin: 0 5px;
	font-size: 14px;
	float: left;
	_display: inline;
}

.members-login-links a {
	color: #fff;
	font-size: 14px;
	float: left;
	font-family: "\5fae\8f6f\96c5\9ed1", "Microsoft YaHei";
}

.members-login-links .members-name {
	max-width: 56px;
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.new-remind {
	position: absolute;
	top: 4px;
	right: -10px;
	width: 32px;
	height: 19px;
	background-position: -10px -111px;
}

.members-login-links #wb_connect_btn div {
	line-height: 56px;
	float: left;
}

.members-login-links #wb_connect_btn div a.login_b {
	display: none!important;
}

.members-login-links #wb_connect_btn div a {
	color: #fff;
	line-height: 56px;
}

.top-app {
	width: 101px;
	height: 101px;
	background-position: -160px -10px;
	margin: 12px auto;
}

.logo-reallyhouse .qfang-logo,
.logo-reallyhouse .qfang-logo a {
	width: 171px;
}

.logo-reallyhouse .qfang-logo a {
	background-position: -10px -210px;
}

.qfang-cities .city-area {
	position: relative;
	z-index: 2001;
}

.qfang-cities .cur-city {
	cursor: pointer;
}

.swicth-txt {
	padding: 25px 0 0;
	line-height: 20px;
	_line-height: 22px;
	padding-left: 4px;
	color: #999!important;
}

.icons {
	width: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
	display: block;
	overflow: hidden;
	background-image: url(../images/icons.png);
	background-repeat: no-repeat;
}

.cities-layer {
	position: absolute;
	left: -25px;
	top: 75px;
	z-index: 8888;
	display: none;
	opacity: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, "Microsoft YaHei", "\5fae\8f6f\96c5\9ed1", sans-serif;
}

.cities-layer-arrow,
.nav-linksub .arrow {
	position: relative;
	width: 15px;
	height: 8px;
	margin-left: 37px;
	background-position: -10px -143px;
}

.cities-layer-close {
	position: absolute;
	right: -10px;
	top: -10px;
	width: 35px;
	height: 35px;
	overflow: hidden;
	background-position: -429px -258px;
}

.cities-layer-close:hover {
	background-position: -584px -240px;
	cursor: default;
}

.cities-layer-close i {
	width: 17px;
	height: 17px;
	background-position: -71px -110px;
	margin: 9px auto 0;
}

.page-subnav {
	height: 40px;
	line-height: 40px;
	background: #fff;
	border-bottom: #e4e4e4 solid 1px;
}

.page-subnav ul {
	display: block;
}

.page-subnav ul li {
	float: left;
	margin: 0 30px 0 0;
}

.page-subnav ul li a {
	font-size: 14px;
	display: block;
	line-height: 26px;
	padding: 0 10px;
	border-radius: 3px;
	margin: 7px 0 0;
}

.page-subnav ul .cur a,
.page-subnav ul .cur a:hover {
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	background: #00ae66;
}

.page-subnav .distance-label {
	width: 990px;
	margin: 0 auto;
	overflow: hidden;
}

.body-newhouse-index .page-subnav .distance-label ul {
	padding: 0 0 0 370px;
	display: block;
}

body {
	min-width: 1190px;
}

.newhs-search-index {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 540px;
}

.search-box {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 190px;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#B2000000', endColorstr='#B2000000');
}

:root .search-box {
	filter: none;
	background-color: rgba(0, 0, 0, 0.7);
}

.search-box-inner {
	width: 850px;
	margin: 0 auto;
}

.dot-group {
	bottom: 204px;
}

.search-tabs {
	padding: 22px 0 8px;
	position: relative;
}

.search-tabs .arrow {
	position: absolute;
	left: 23.5px;
	top: 52px;
	width: 15px;
	height: 8px;
	background-position: -10px -143px;
}

.search-tabs span {
	float: left;
	margin: 0 20px 0 0;
	padding: 0 15px;
	display: block;
	color: #fff;
	height: 28px;
	line-height: 28px;
	font-size: 16px;
	cursor: pointer;
	-webkit-transition: color .3s, background-color .3s;
	-moz-transition: color .3s, background-color .3s;
	-o-transition: color .3s, background-color .3s;
	-ms-transition: color .3s, background-color .3s;
	transition: color .3s, background-color .3s;
}

.search-tabs span.cur {
	color: #00ae66;
	background-color: #191917;
	cursor: default;
}

.search-tabs .q-doll {
	position: absolute;
	left: 176px;
	top: -65px;
	width: 233px;
	height: 99px;
	overflow: hidden;
	background: url(../images/bgc-newhs-price.png) left top no-repeat;
}

.search-tabs .q-doll .close {
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
	height: 30px;
	overflow: hidden;
	cursor: pointer;
}

.error-dtve {
	padding-left: 10px;
	color: #ff4d4d;
	font-size: 14px;
}

.ipt-box {
	position: relative;
	background-color: #fff;
}

.ipt-box input,
.search-enter .ipt-box .placeholder {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	border: 0;
	z-index: 2;
	color: #333;
	background-color: transparent;
}

.ipt-box .placeholder {
	color: #999!important;
	z-index: 1!important;
	cursor: text;
	top: 1px!important;
}

.search-enter .ipt-box {
	width: 702px;
	height: 45px;
}

.search-enter .ipt-box .keywords,
.search-enter .ipt-box .placeholder {
	width: 662px;
	height: 18px;
	line-height: 18px;
	padding: 23px 20px;
	font-size: 14px;
}

.search-enter .ipt-box .keywords {
	width: 662px;
	height: 18px;
	line-height: 18px;
	padding: 15px 20px;
	font-size: 14px;
}

.keywords-dtv.focus {
	color: #333!important;
}

.keywords-dtv-wrap {
	position: relative;
	display: block;
	width: 100%;
	height: 54px;
	cursor: text;
}

.unit-dtv {
	position: absolute;
	left: 40px;
	top: 0;
	color: #999;
	display: none;
	height: 18px;
	line-height: 18px;
	font-size: 14px;
	padding: 18px 0;
}

.search-enter .search-btn {
	width: 108px;
	height: 45px;
	word-spacing: 4px;
	color: #fff;
	font-size: 24px;
	line-height: 45px;
	text-align: center;
	background-color: #24b77a;
	border: none;
}

.search-enter .search-btn:hover {
	text-decoration: none;
	background-color: #00ae66;
}

.search-btn em.gap-hfword {
	cursor: pointer;
}

.search-cons {
	margin: 12px 0 0;
}

.search-cons-item {
	width: 800px;
	margin: 10px 0 0;
	padding: 0 0 0 10px;
	white-space: nowrap;
	overflow: hidden;
}

.search-cons-item span {
	font-size: 14px;
}

.search-cons-item a {
	color: #a7a7a7;
	margin: 0 20px 0 0;
}

.search-cons-item a:hover {
	color: #00ae66;
}

.search-enter .map {
	padding: 11px 0 0 20px;
}

.map {
	font-size: 0;
}

.map a {
	color: #fff;
}

.map i {
	width: 32px;
	height: 31px;
	background-position: -10px -159px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.map span {
	font-size: 20px;
	line-height: 31px;
	padding-left: 5px;
}

.newhs-search-index-nodetective .dot-group {
	bottom: 164px;
}

.newhs-search-index-nodetective .search-box {
	height: 136px;
	max-width: 1980px;
	margin: auto;
}

.newhs-search-index-nodetective .search-box-inner {
	padding-top: 20px;
}

.newhs-search-index-nodetective .search-tabs {
	display: none;
}

.section-wrap {
	width: 100%;
	height: 715px;
}

.section-wrap-inner {
	width: 1190px;
	margin: 0 auto;
}

.section-title {
	text-align: center;
	font-size: 34px;
	padding-top: 40px;
}

.section-title span,
.section-title em {
	display: block;
	font-weight: bold;
	color: #333;
}

.section-title em {
	font-size: 18px;
	color: #666;
	font-weight: normal;
	padding-top: 12px;
	padding-bottom: 45px;
}

.like-hs {
	padding-bottom: 20px;
	margin-left: -22px;
}

.like-hs p {
	margin-left: 22px;
	_display: inline;
	width: 281px;
	height: 210px;
	overflow: hidden;
}

.like-hs p a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
}

.like-hs p a:hover {
	color: #fff;
	text-decoration: none;
}

.like-hs p.like-hs-onsell {
	width: 584px;
	background: url(../images/like-1.jpg) center top no-repeat #f9f9f9;
}

.like-hs-school {
	background: url(../images/like-2.jpg) center top no-repeat #f9f9f9;
}

.like-hs-subway {
	background: url(../images/like-3.jpg) center top no-repeat #f9f9f9;
}

.like-hs-riverview {
	background: url(../images/like-4.jpg) center top no-repeat #f9f9f9;
}

.like-hs-small {
	background: url(../images/like-5.jpg) center top no-repeat #f9f9f9;
}

.like-hs p.like-hs-hot {
	width: 584px;
	background: url(../images/like-6.jpg) center top no-repeat #f9f9f9;
}

.like-hs-titbig,
.like-hs-titsmal {
	display: block;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, .4);
}

.like-hs-titbig {
	font-size: 26px;
	padding-top: 66px;
}

.like-hs-titsmal {
	font-size: 16px;
}

.like-hs-onsell .like-hs-titsmal {
	font-size: 24px;
	font-weight: bold;
}

.group-buying {
	height: 660px;
	background: url(../images/bgi-group-buying.jpg) center top no-repeat #f9f9f9;
}

.section-wrap-item {
	position: relative;
}

.group-buying-slogan {
	position: absolute;
	left: 16px;
	top: 10px;
	color: #fff;
	background-color: #00ae66;
	white-space: nowrap;
	font-size: 24px;
	line-height: 45px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
}

.section-wrap-content {
	margin-left: -22px;
}

.section-wrap-pic {
	width: 584px;
	height: 329px;
	overflow: hidden;
	margin-left: 22px;
}

.section-wrap-mask {
	position: absolute;
	top: 50%;
	margin-top: -109.5px;
	right: 20px;
	overflow: hidden;
	width: 280px;
	height: 230px;
}

.section-wrap-mask {
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#B2000000', endColorstr='#B2000000');
}

:root .section-wrap-mask {
	filter: none;
	background-color: rgba(0, 0, 0, 0.7);
}

.section-wrap-info {
	margin: 0 20px;
}

.group-buying-info p {
	color: #fff;
	font-size: 14px;
	text-align: center;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.group-buying-info p.group-buying-hsname {
	font-size: 24px;
	padding: 15px 0 5px;
}

.group-buying-info p.group-buying-hsname a,
.shopping-guide-title a {
	color: #fff;
}

.group-buying-price span {
	color: #00ae66;
	font-weight: bold;
	padding-right: 3px;
}

.group-buying-tel {
	padding: 6px 0 0;
}

.group-buying-btn {
	border-top: #7d7d7d solid 1px;
	margin-top: 10px;
	padding-top: 15px;
	padding-bottom: 8px;
}

.group-buying-btn a,
.group-buying-btn a:link {
	font-size: 18px;
	line-height: 40px;
	height: 40px;
	padding-left: 30px;
	padding-right: 30px;
}

.newest {
	background-color: rgba(120, 253, 130, 0.1);
}

.section-wrap-con .pics-play .btns {
	margin-top: -130px!important;
}

.section-wrap-con .pics-play {
	margin-top: 0;
}

.section-wrap-con .pics-box ul {
	margin-left: -22px;
}

.section-wrap-con .pics-item {
	width: 281px;
	margin-left: 22px;
	background: none;
}

.section-wrap-con .pics-item a:hover {
	text-decoration: none;
}

.pics-item:hover .attributes-price em {
	color: #333;
}

.pics-item:hover .states em {
	color: #00ae66;
}

.section-wrap-con .pics-item .house-pic {
	position: relative;
	width: 100%;
	height: 211px;
	overflow: hidden;
}

.mask-house-pic {
	position: absolute;
	left: 0;
	top: 0;
	width: 281px;
	height: 211px;
	text-align: center;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#4C000000', endColorstr='#4C000000');
}

:root .mask-house-pic {
	filter: none;
	background-color: rgba(0, 0, 0, 0.3);
}

.mask-house-pic .slogan {
	display: block;
	width: 120px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	background-color: #00ae66;
}

.name-adr {
	position: absolute;
	left: 0;
	top: 70px;
	display: block;
	width: 100%;
	font-size: 14px;
	color: #fff;
}

.name-adr em {
	font-size: 30px;
	font-weight: bold;
}

.attributes {
	margin: 5px 0 0;
}

.states {
	line-height: 24px;
	margin-bottom: 4px;
}

.attributes,
.states {
	font-size: 14px;
}

.attributes-price {
	height: 42px;
}

.attributes-price span {
	font-size: 28px;
	color: #00ae66;
	float: left;
}

.attributes-price .uncertain-price {
	font-size: 26px;
}

.attributes-price em {
	padding-left: 5px;
	padding-top: 15px;
	float: left;
}

.attributes-area {
	color: #666;
	padding-top: 15px;
}

.states span {
	color: #666;
	float: left;
	font-size: 12px;
}

.states em {
	color: #00ae66;
	float: right;
}

.pjt-adr {
	color: #666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.pjt-adr {
	width: 100%;
	font-size: 12px;
	color: #666;
}

.section-wrap-con .btns-square {
	height: 10px;
	padding-top: 30px;
}

.section-wrap-con .btns-square span {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #ccc;
}

.section-wrap-con .btns-square .cur {
	background-color: #333;
}

.shopping-guide {
	height: 650px;
	border-bottom: #f9f9f9 solid 2px;
}

.shopping-guide-title {
	font-size: 18px;
	color: #fff;
	line-height: 26px;
	padding-top: 15px;
	height: 52px;
	overflow: hidden;
}

.shopping-guide-txt {
	color: #fff;
	line-height: 20px;
	height: 60px;
	overflow: hidden;
	margin: 10px 0;
}

.view-detail {
	padding-top: 10px;
}

.view-detail a {
	display: block;
	width: 78px;
	line-height: 28px;
	height: 28px;
	text-align: center;
	color: #fff;
	border: #fff solid 1px;
	border-radius: 5px;
	font-size: 14px;
}

.more-hs-btn {
	clear: both;
	overflow: hidden;
	*zoom: 1;
	padding-top: 40px;
}

.more-hs-btn a {
	display: block;
	margin: 0 auto;
	width: 208px;
	line-height: 48px;
	height: 48px;
	text-align: center;
	color: #999;
	border: #999 solid 1px;
	border-radius: 5px;
	font-size: 14px;
}

.view-detail a:hover,
.more-hs-btn a:hover {
	border: #00ae66 solid 1px;
	color: #fff;
	text-decoration: none;
	background-color: #00ae66;
}

.tags {
	padding-top: 12px;
}

.tags span {
	display: block;
	float: left;
	border: #ccc solid 1px;
	line-height: 23px;
	padding: 0 13px;
	color: #999;
	font-size: 12px;
	margin-right: 8px;
}

.newhs-apply {
	width: 710px;
	height: 370px;
}

.newhs-apply-con {
	padding: 45px 0 0 150px;
}

.newhs-apply-con ul li {
	height: 32px;
	margin-bottom: 20px;
}

.newhs-apply-con ul li.named-box {
	margin-bottom: 10px;
}

.field-plum {
	line-height: 32px;
	color: #f00;
}

.field {
	line-height: 32px;
	font-size: 14px;
	color: #666;
	margin-right: 5px;
	display: block;
	text-align: right;
	width: 60px;
}

.keyword-txt {
	width: 210px;
	height: 18px;
	line-height: 18px;
	padding: 6px 10px;
	border: #ccc solid 1px;
	color: #2e2e2e;
	display: block;
	background: #fff;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .1) inset;
}

.keyword-txt-vcode {
	width: 94px;
}

.vcode-box span {
	float: left;
	display: block;
	width: 60px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	overflow: hidden;
	margin: 0 10px;
}

.vcode-box a {
	float: left;
	line-height: 32px;
	color: #2a54a0;
	text-decoration: underline;
}

.named {
	width: 232px;
	height: 32px;
}

.named label {
	float: left;
	margin-right: 30px;
}

.named label input,
.named label span {
	display: inline-block;
	display: inline;
	zoom: 1;
	vertical-align: middle;
}

.named label span {
	line-height: 32px;
	padding-left: 5px;
}

.btn-apply {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 71px;
}

.btn-apply a {
	font-size: 16px;
	line-height: 40px;
	padding: 0 20px;
}

.ok-msg,
.error-msg {
	margin-top: 3px;
	margin-left: 15px;
}

.ok-msg,
.warn-msg {
	margin-left: 5px;
}

.newhs-apply-sucess {
	width: 600px;
	height: 210px;
}

.apply-sucess {
	padding-left: 55px;
}

.apply-sucess-titbig {
	font-size: 24px;
}

.apply-sucess-titbig span {
	color: #00ae66;
}

.apply-sucess-titsml {
	padding-top: 20px;
	color: #999;
}

.body-newhouse-index .tool-im {
	display: none;
}

.body-groupbuy-index {
	background-color: #f5f5f5;
}

.gbuying-rolling {
	position: relative;
	width: 1158px;
	margin: 20px auto 0;
	padding: 6px 15px;
	background-color: #fff;
	border: #e6e6e6 solid 1px;
}

.gbuying-rolling-box {
	width: 100%;
	height: 30px;
	overflow: hidden;
}

.gbuying-rolling-box ul {
	width: 999999px;
}

.gbuying-rolling-box ul li {
	display: block;
	float: left;
	overflow: hidden;
}

.gbuying-rolling-item p {
	width: 30px;
	height: 30px;
	overflow: hidden;
	border-radius: 50%;
	margin-right: 10px;
}

.gbuying-rolling-item span {
	line-height: 30px;
	color: #666;
	padding-right: 20px;
}

.rolling-close {
	position: absolute;
	top: 0;
	right: -16px;
	width: 15px;
	height: 15px;
	overflow: hidden;
	background-color: #3dce3d;
	cursor: pointer;
}

.rolling-close i {
	width: 7px;
	height: 7px;
	margin: 4px 0 0 4px;
	background-position: -641px -368px;
}

.rolling-open {
	position: absolute;
	top: 575px;
	left: 50%;
	width: 27px;
	height: 64px;
	margin-left: 604px;
	background-color: #f5f5f5;
	cursor: pointer;
}

.rolling-open .top {
	position: absolute;
	top: 0;
	left: 10px;
	width: 7px;
	height: 10px;
	background-position: -641px -383px;
}

.rolling-open .bottom {
	position: absolute;
	left: 0;
	top: 14px;
	height: 50px;
	transition: all .4s;
}

:root .rolling-open:hover .bottom {
	top: 30px;
}

.rolling-open .bottom em {
	position: absolute;
	bottom: 0;
	left: 13px;
	width: 1px;
	height: 100px;
	background-color: #3dce3d;
}

.rolling-open .bottom i {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 27px;
	height: 30px;
	background-position: -49px -406px;
}

.group-buying-list {
	width: 1190px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 40px;
}

.group-buying-list ul {
	margin-left: -22px;
	padding-bottom: 8px;
}

.group-buying-item:hover {
	box-shadow: 0 4px 10px rgba(0, 0, 0, .1);
}

.group-buying-item,
.newhs-coverage {
	float: left;
	width: 584px;
	height: 420px;
	margin: 0 0 22px 22px;
	overflow: hidden;
	background-color: #fff;
}

.newhs-coverage img {
	margin: 6px 0 0 6px;
}

.group-buying-photo {
	position: relative;
	height: 329px;
	overflow: hidden;
}

.group-buying-basic {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
	width: 100%;
	height: 90px;
	overflow: hidden;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#7F000000', endColorstr='#7F000000');
}

:root .group-buying-basic {
	filter: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000',endColorstr='#7F000000')";
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .5), rgba(0, 0, 0, .8));
}

.group-buying-basic .title {
	font-size: 24px;
	padding-left: 20px;
	padding-right: 15px;
}

.group-buying-basic .price {
	font-size: 16px;
}

.group-buying-basic .title,
.group-buying-basic .price {
	line-height: 36px;
	color: #fff;
	padding-top: 14px;
	padding-bottom: 5px;
}

.group-buying-basic .address {
	color: #aaa;
	display: block;
	clear: both;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-left: 20px;
}

.group-buying-meta-l {
	padding-left: 20px;
	padding-top: 12px;
}

.group-buying-meta-l .slogan {
	font-size: 30px;
	color: #00ae66;
}

.group-buying-meta-l .date {
	color: #aaa;
	display: block;
	clear: both;
	overflow: hidden;
}

.has-obtain {
	padding-left: 20px;
	padding-top: 20px;
	color: #666;
}

.has-obtain span {
	color: #00ae66;
}

.obtain-btn {
	padding-top: 22px;
	padding-right: 20px;
}

.obtain-btn a {
	width: 200px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-size: 16px;
}

.complete-mask {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#99000000', endColorstr='#99000000');
}

:root .complete-mask {
	filter: none;
	background-color: rgba(0, 0, 0, 0.6);
}

.group-buying-dis .complete-mask,
:root .group-buying-dis .complete-mask {
	display: block;
}

.group-buying-dis .group-buying-basic,
:root .group-buying-dis .group-buying-basic {
	filter: none;
	background: none;
}

.group-buying-dis .group-buying-meta-l .slogan {
	color: #bbb;
}

.more-groupbuy a {
	display: block;
	line-height: 40px;
	text-align: center;
	color: #666;
	background-color: #fafafa;
	border: #e6e6e6 solid 1px;
}

.more-groupbuy a:hover {
	color: #00ae66;
	text-decoration: none;
}

.dialog-get-preferential {
	width: 500px;
}

.dialog-get-preferential .lf-error {
	bottom: -18px!important;
}

.dialog-get-preferential .lf-error i {
	position: relative;
	top: -1px;
}

.dialog-get-preferential .lf-error span {
	font-size: 12px;
}

.get-preferential-con {
	padding-left: 74px;
}

.get-preferential-con .title {
	font-size: 20px;
	font-weight: bold;
	padding-top: 15px;
}

.get-preferential-con .title span {
	display: block;
	padding-right: 10px;
	max-width: 204px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.get-preferential-con .title em {
	color: #00ae66;
}

.get-preferential-con .remind-text {
	font-size: 14px;
	color: #666;
	margin-top: 20px;
	margin-bottom: 15px;
}

.get-preferential-item {
	position: relative;
	width: 340px;
	height: 34px;
	margin-bottom: 20px;
	clear: both;
	*zoom: 1;
}

.get-preferential-item .lf-keyword,
.get-preferential-item .lf-label {
	width: 318px;
	padding: 7px 10px;
	font-size: 12px;
}

.get-preferential-item .lf-keyword {
	border: #ddd solid 1px;
}

.get-preferential-item .lf-keyword-error {
	border-color: #ff5050;
}

.get-preferential-item .lf-error {
	bottom: -20px;
}

.get-preferential-item .lf-error i {
	display: inline-block;
}

.get-preferential-item .lf-label {
	top: 1px;
	left: 1px;
}

.get-preferential-item-mbmsg {
	width: 206px;
}

.get-preferential-item-mbmsg .lf-keyword,
.get-preferential-item-mbmsg .lf-label {
	width: 184px;
}

.get-preferential-code {
	position: static;
	width: 122px;
	height: 32px;
	line-height: 32px;
	margin-left: 10px;
}

.get-preferential-btn {
	overflow: hidden;
	clear: both;
}

.get-preferential-btn a {
	width: 340px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	text-align: center;
	border-radius: 5px;
}

.free-consultation {
	color: #999;
	font-size: 14px;
	margin: 10px 0 30px;
}

.dialog-get-preferential .confirm-tips-mbvcode {
	top: 44px;
	right: -134px;
}

.dialog-get-preferential .confirm-tips-mbvcode .confirm-arrow {
	right: 54px;
}